Subject: Diseased cherry trees

From: "Holly Smith" <[email-masked]>
Date: 14 Aug 1996 04:53:06 GMT

I am looking for a solution for a friend's problem with fungal gumosis on
cherry trees in South Western B.C.  He has a small mixed orchard and his
trees have had gumosis for a couple of years now.  This year there has been
swelling and damage of the tissue in the trunk itself.  Is this gumosis or
something else altogether? Any suggestions?

H. Smith